<?xml version="1.0" encoding="utf-8"?>
<Root>
  <Products>
    <ID>WANcome.com</ID>
    <ProductName>爱国者MP3 F989(2G)</ProductName>
    <ProductNo>
    </ProductNo>
    <CategoryID>266</CategoryID>
    <AddDate>2010-5-22 17:19:31</AddDate>
    <Pics>850</Pics>
    <Parameter>2|[基本功能:5]|(1):|(2):GSM/GPRS/EDGE|(3):|(4):|(5):|(6):|(7):|(8):|(9):|[外观设计:6]|(10):|(11):|(12):|(13):|(14):|(15):红|[屏幕参数:7]|(16):|(17):|(18):|(19):|[通讯功能:8]|(20):|(21):|(22):|[拍照功能:9]|(23):|(24):|(25):|(26):|(27):|(28):|[娱乐功能:10]|[扩展存储功能:11]|[高级功能:12]|[附加功能:13]|[更多介绍:14]</Parameter>
    <Style>
    </Style>
    <PageTitle>爱国者MP3 F989(2G)</PageTitle>
    <Keyword>爱国者MP3 F989(2G)|</Keyword>
    <Content>&amp;lt;div class=&amp;quot;each_detail_nav&amp;quot;&amp;gt;&amp;lt;span class=&amp;quot;txt_C15E28_13&amp;quot;&amp;gt;产品特点&amp;lt;/span&amp;gt;&amp;lt;/div&amp;gt;
&amp;lt;div class=&amp;quot;each_detail_content txt_666_12&amp;quot;&amp;gt;
&amp;lt;ul&amp;gt;
    &amp;lt;li&amp;gt;家电分类：MP4&amp;lt;/li&amp;gt;
    &amp;lt;li&amp;gt;家电型号：F989(2G)&amp;lt;/li&amp;gt;
    &amp;lt;li&amp;gt;存储介质：闪存&amp;lt;/li&amp;gt;
    &amp;lt;li&amp;gt;容量：2GB&amp;lt;/li&amp;gt;
    &amp;lt;li&amp;gt;屏幕大小：2.4英寸&amp;lt;/li&amp;gt;
    &amp;lt;li&amp;gt;可选颜色：实物&amp;lt;/li&amp;gt;
&amp;lt;/ul&amp;gt;
&amp;lt;div class=&amp;quot;clearfloat&amp;quot;&amp;gt;&amp;lt;/div&amp;gt;
&amp;lt;/div&amp;gt;
&amp;lt;div class=&amp;quot;each_detail_content2 txt_666_12&amp;quot;&amp;gt;
&amp;lt;ul&amp;gt;
    &amp;lt;li&amp;gt;
    &amp;lt;p&amp;gt;产品介绍：&amp;lt;/p&amp;gt;
    &amp;lt;p&amp;gt;　　爱国者F989采用了一块2.4英寸26万色的QVGA TFT真彩液晶屏，屏幕显示效果非常清晰，色彩鲜艳，真实感较强&amp;lt;/p&amp;gt;
    &amp;lt;p&amp;gt;。它的按键主要分布在屏幕的左侧、右侧、以及机身的顶部。屏幕左右两侧分别由一个十字形按键和三个方形按键组&amp;lt;/p&amp;gt;
    &amp;lt;p&amp;gt;成，按键采用透明材质制成，标识内嵌在按键之中，手感比较光滑，操作起来毫不费力。&amp;lt;/p&amp;gt;
    &amp;lt;p&amp;gt;　　在视频性能方面，爱国者F989支持播放AVI、SWF和FLV格式的视频文件，视频播放速度达到了25帧/秒，画面十分&amp;lt;/p&amp;gt;
    &amp;lt;p&amp;gt;流畅，清晰度较高，未发现丢帧、拖影等现象。唯一不足的地方就是画面色彩比较暗淡。它还支持浏览JPEG格式的图&amp;lt;/p&amp;gt;
    &amp;lt;p&amp;gt;片和电子书功能，可以阅读TXT格式的文本文档，支持书签功能，可以从断点处继续阅读，使用起来非常方便。&amp;lt;/p&amp;gt;
    &amp;lt;p&amp;gt;　　在游戏功能方面，爱国者F989内置中国象棋、五子棋、俄罗斯方块、吃豆子、贪吃蛇等10款经典的休闲游戏。它&amp;lt;/p&amp;gt;
    &amp;lt;p&amp;gt;还支持16位的游戏模拟器，用户可以到互联网上下载，所支持的游戏多达上千种。&amp;lt;/p&amp;gt;
    &amp;lt;p&amp;gt;　　值得一提的是，在爱国者F989的机身背部镶嵌着一个130万像素的摄像头。支持DC的拍照功能以及DV的摄像功能&amp;lt;/p&amp;gt;
    &amp;lt;p&amp;gt;，饼饼经过试用后发现，使其拍出的照片效果比较一般，有些差强人意。&amp;lt;/p&amp;gt;
    &amp;lt;p&amp;gt;　　在音频性能方面，爱国者F989支持收录放三大功能，可以播放MP3、WMA和WAV等格式的音频文件。提供平缓、爵&amp;lt;/p&amp;gt;
    &amp;lt;p&amp;gt;士、摇滚、古典、流行、用户自定义六种音效模式，以及正常播放、单曲重复、随机播放、全部回放和浏览播放五种&amp;lt;/p&amp;gt;
    &amp;lt;p&amp;gt;播放模式。用户可以根据需要任意调节。&amp;lt;/p&amp;gt;
    &amp;lt;p&amp;gt;　　在FM功能方面，爱国者F989支持接收76.5MHz-108MHz频段的电台节目，支持自动搜台功能，搜索速度快，方便用&amp;lt;/p&amp;gt;
    &amp;lt;p&amp;gt;户的使用。机身内置高清晰麦克风，支持MIC录音和FM内录，用户可以随时将喜欢的电台节目录制下来，便于以后收&amp;lt;/p&amp;gt;
    &amp;lt;p&amp;gt;听。&amp;lt;/p&amp;gt;
    &amp;lt;p&amp;gt;　　其他方面，爱国者F989机身内置锂电池，支持长时间音视频连续播放。其附加功能包括时钟、万年历、秒表、计&amp;lt;/p&amp;gt;
    &amp;lt;p&amp;gt;算器，非常实用。支持最大容量SD存储卡。支持固件升级功能，可以实现该机功能上的扩展。&amp;lt;/p&amp;gt;
    &amp;lt;/li&amp;gt;
&amp;lt;/ul&amp;gt;
&amp;lt;/div&amp;gt;</Content>
  </Products>
</Root>